How to install ruby-sequel on Debian Unstable (Sid)